{
  "name": "models",
  "version": "1.0.0",
  "description": "a common library to access the gis collective db",
  "scripts": {
    "test": "mocha --recursive ./"
  },
  "main": "source/index.js",
  "files": [
    "source"
  ],
  "type": "module",
  "author": "Szabo Bogdan",
  "license": "MIT",
  "dependencies": {
    "async": "^3.2.6",
    "flat": "^6.0.1",
    "geojson-validation": "^1.0.2",
    "mongodb": "^6.12.0"
  }
}
